server {
 listen   80;
 server_name  example1.com;
 access_log  /var/www/example1.com/log/nginx.access.log;
 error_log  /var/www/example1.com/log/nginx_error.log debug;

 #set your default location
 location / {
  include proxy.conf;
  proxy_read_timeout 120;
  proxy_connect_timeout 120;
  proxy_pass         http://127.0.0.1:8080/;
 }
}
